<?php

function isActive($routeName){
    return request()->routeIs($routeName) ? 'active' : '';
}

function isActiveSubMenu($routeName){
    return request()->routeIs($routeName) ? 'show' : '';
}

function isActiveItem($routeName){
    return request()->routeIs($routeName) ? 'active-item' : '';
}

function isActiveList($routeName){
    return request()->routeIs($routeName) ? 'active-list' : '';
}